## node-parents 1.0.1

=== debian/changelog ===
node-parents (1.0.1-3) unstable; urgency=medium

  * Use tap instead of tape for testing.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 20 Aug 2017 23:18:31 +0200

node-parents (1.0.1-2) unstable; urgency=medium

  * Fix example
  * Fix autopkg testsuite

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 Aug 2017 23:16:26 +0200

node-parents (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #854387)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 Aug 2017 00:24:00 +0200
