=== debian/control ===
Source: node-parents
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4)
 , node-tap (>= 0.2.5) <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/substack/node-parents
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-parents.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-parents.git

Package: node-parents
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4)
Description: Node.js module returning all the parent directories
 This module return a list of all parent directories of
 a given directory.
 .
 This modules is useful for creating find(1) clone in pure
 javascript.
 .
 This module is a dependency of browserify, a tool that allows one
 to write Node.js-style modules that compile for use in the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
