=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@


override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	tap test/*.js
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

override_dh_installexamples:
	dh_installexamples
        # patch example
	find $(CURDIR)/debian/node-parents/usr/share/doc/node-parents/examples/ -name '*.js' -exec \
                sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('parents'),g" {} \;
