=== debian/tests/control ===
Tests: require
Depends: node-parents

Tests: runtestsuite
Depends: node-parents, node-tap (>= 0.2.5)
