=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-parents-$1.tar.gz/ \
 https://github.com/substack/node-parents/tags .*/archive/v?([\d\.]+).tar.gz
