## node-parents 1.0.1%2B~1.0.1

=== debian/changelog ===
node-parents (1.0.1+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations and repack
  * Fix test for tap >= 15 (Closes: #1009520)

 -- Yadd <yadd@debian.org>  Mon, 18 Apr 2022 08:10:38 +0200

node-parents (1.0.1-6) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-parents: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-tap.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Update nodejs dependency => nodejs:any
  * Use dh-sequence-nodejs auto test & install

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 10:41:14 +0100

node-parents (1.0.1-5) unstable; urgency=medium

  * Move to /usr/share
  * Bump debhelper and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 20 Sep 2019 15:36:09 +0200

node-parents (1.0.1-4) unstable; urgency=medium

  * Move to salsa
  * Bump policy and compat (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 30 May 2018 10:38:29 +0200
