## node-parents 1.0.1+~1.0.1

=== debian/control ===
Source: node-parents
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-parents
Vcs-Git: https://salsa.debian.org/js-team/node-parents.git
Homepage: https://github.com/substack/node-parents
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-parents
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any (>= 10)
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Node.js module returning all the parent directories
 This module return a list of all parent directories of
 a given directory.
 .
 This modules is useful for creating find(1) clone in pure
 javascript.
 .
 This module is a dependency of browserify, a tool that allows one
 to write Node.js-style modules that compile for use in the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
